@charset "utf-8";

.main-img{width: 100%; margin: 0 auto 0;  text-align: center;}
.main-img img{max-width: 1080px;}
.main-img .last{margin-bottom: 99px;}
.int_wrap{max-width: 1080px; margin: 0 auto;}
.int_wrap ul{width: 100%;}
.int_wrap ul li{width: 530px; margin-right: 10px; }
.int_wrap ul li img{width: 100%;}
.int_wrap .slick-prev{display: none !important;}
.int_wrap .slick-next{width: 108px; height: 108px; background: #002f2a70; right: 40px; z-index: 10;}
.int_wrap .slick-next:hover{background: #002f2a !important;}
.int_wrap .slick-next:before {content: ''; background: url('/images/main/arrow.png') no-repeat center center; width: 29px; height: 51px; display: inline-block; background-size: contain;}

@media all and (max-width:1499px) {
    .main-img .last{margin-bottom: 120px;}
}
@media screen and (max-width:1080px){
    .main-img img{width: 100%;}
    .int_wrap .slick-next{width: 80px; height: 80px;}
    .int_wrap .slick-next:before {width: 20px;}
}
@media screen and (max-width:960px){
    .main-img .last{margin-bottom: 220px;}
    .int_wrap .slick-next{width: 50px; height: 50px; right: 20px;}
    .int_wrap .slick-next:before {width: 15px;}
}
@media screen and (max-width:640px){
    .main-img .last{margin-bottom: 200px;}
    .int_wrap .slick-next{width: 40px; height: 40px;}
    .int_wrap .slick-next:before {width: 10px; height: 20px;}
    .int_wrap ul li{margin-right: 0px; }
}
@media screen and (max-width:540px){
    .main-img .last{margin-bottom: 180px;}
}


.ytb{max-width: 1080px; margin: 0 auto; position: relative;padding-top: 610px;}
.ytb iframe{width: 100%;position: absolute; height: 100%; top: 0;left: 0;}

@media screen and (max-width:1080px){
    .ytb{max-width: 1080px; margin: 0 auto; position: relative;padding-top: 56.25%;}
}

/* =====================   랜딩 끝 =================================== */




#mVisual {position:relative; width:100%;  height:100vh;  overflow:hidden; z-index:3 }
.mv_slider.slick-slide,
.mvWrap .slick-track,
.mvWrap .slick-list{ position:relative; height:100%; outline:none; }

#mVisual .mv_slider { background-repeat: no-repeat; background-size: cover; background-position: center center;}

.mv_slider.mv1 { background-image:url('/images/main/m_visual1.jpg'); background-position: center center;}
.mv_slider.mv2 { background-image:url('/images/main/m_visual2.jpg'); background-position: center center; }
.mv_slider.mv3 { background-image:url('/images/main/m_visual3.jpg'); background-position: center center; }


#mVisual .mv_slider .mv-txt { display:table; width:92%; height:100%;  margin:0 auto; max-width: 1600px; }
#mVisual .mv_slider .mv-txt div { padding-bottom:10%; color:#fff;  display:table-cell; vertical-align:bottom; box-sizing:border-box; }
#mVisual .mv_slider .mv-txt div h3 { font-size:6.5rem; font-weight:300; line-height:1.3em; letter-spacing:-0.03em}
#mVisual .mv_slider .mv-txt div .t1 { margin-top:1.5em;  font-size:2.0rem; line-height:1.6em; font-weight:500 }

 #mVod {position: absolute; left: 0; top:0; width: 100%; height: 100vh; z-index:1} 
/*  #mVod::before { content: ''; width: 100%; height: 100vh; background: rgba(0,0,0,0.35);  position: absolute; left:0; bottom:0; display: block; z-index:10; } */
 #mv-vod { position: absolute; left: 0; top:0; width: 100%; height: 100vh; object-fit: cover;  background:url('/images/main/m_visual1.jpg') no-repeat center center; background-size: cover; }



@media all and (max-width:1599px){
}
@media all and (max-width:1280px){
}
@media all and (max-width:1024px){
}
@media all and (max-width:976px){
    #mVisual{display: none; }
    #mVod{position: relative; height: auto;}
    #mv-vod{height: auto; position: static;}

}
@media all and (max-width:768px){
	#mVisual .mv_slider .mv-txt div h3 { font-size:5.0rem; }
}
@media all and (max-width:580px){ 
}
@media all and (max-width:480px){
	#mVisual .mv_slider .mv-txt div h3 { font-size:4.3rem; letter-spacing:-0.05em}
	#mVisual .mv_slider .mv-txt div .t1 { margin-top:0.7em; font-size:1.7rem;}
}







.mp-Part {padding:150px 0}

@media all and (max-width:1024px){
	.mp-Part {padding:100px 0}
}
@media all and (max-width:480px){
	.mp-Part {padding:20vw 0}
}





#mTitle {padding-bottom:70px; text-align:center}
#mTitle .eng { padding-bottom:3em; font-family:'Montserrat'; font-weight:700; }
#mTitle h3 {font-size:6.0rem; font-weight:300; color:#333 }
#mTitle h3 br {display:none}
#mTitle .t1 {padding-top:1em; font-size:1.8rem; line-height:1.8em }
#mTitle .t1 br.br640 {display:none}
#mTitle .t2 {padding-top:1.5em; font-size:2.2rem; font-weight:600; line-height:1.6em }
#mTitle .t2 br {display:none}

@media all and (max-width:1280px){
	#mTitle h3 {font-size:5.0rem}
}
@media all and (max-width:1024px){
	#mTitle h3 br {display:block}
}
@media all and (max-width:768px){
	#mTitle {padding-bottom:40px;}
	#mTitle h3 {font-size:4.5rem}
	#mTitle .t2 br {display:block}
	#mTitle .t1 { line-height:1.6em }
	#mTitle .eng { padding-bottom:2em;}
}
@media all and (max-width:640px){
	#mTitle .t1 br.br640 {display:block}
}
@media all and (max-width:520px){
	#mTitle h3 {font-size:4.2rem}
	#mTitle .t2 br {display:block}
	#mTitle .t1 { line-height:1.6em }
}
@media all and (max-width:480px){
	#mTitle {padding-bottom:6vw;}
	#mTitle h3 {font-size:3.6rem; letter-spacing:-0.05em; line-height:1.4em}
	#mTitle .t2 {line-height:1.4em; font-size:1.9rem }
	#mTitle .t1 {padding-top:0.7em; font-size:1.5rem; line-height:1.4em}
}






#mProgram {background:url('/images/main/mprogram-bg.png') no-repeat left top; overflow:hidden }
#mProWrap {position:relative; padding-top:20px; }
#mProWrap .mProSlick > div > div > ul {padding-top:1.5%; height:100%; position:relative; 
													counter-increment: number; height:700px; display:flex; flex-wrap:wrap;
													justify-content:space-between; align-content: space-between;
													background-repeat:no-repeat; background-position:left top}
#mProWrap .mProSlick > div > div > ul li.txtCont {color:#FFF; padding-left: 8%}
#mProWrap .mProSlick > div > div > ul li.txtCont h3 {font-size:5.0rem; font-weight:700;  position:relative; letter-spacing:-0.05em}
#mProWrap .mProSlick > div > div > ul li.txtCont h3:before {content: counter(number, decimal-leading-zero); font-size:8.0rem; 
																		font-weight:700; font-family:'Oswald'; opacity:.1;
																		position:absolute; left:-20px; top:-0.7em;}
#mProWrap .mProSlick > div > div > ul li.txtCont .t1 {padding-top:2.3em; font-size:1.7rem; line-height:1.6em; opacity:.7; letter-spacing:-0.05em}
#mProWrap .mProSlick > div > div > ul li.txtCont .line {width:40px; height:2px; background:#FFF; margin:50px 0}
#mProWrap .mProSlick > div > div > ul li.txtCont h4 { font-size:2.2rem; font-weight:600; color:#16cc76}
#mProWrap .mProSlick > div > div > ul li.imgCont {width:50%; height:100%; display:flex;  align-items: end;}
#mProWrap .mProSlick .mProBtn {padding:0 2% 0 8% ;line-height:70px; background:#195c56; position:absolute; left:0; bottom:35px;
										display:block; color:#FFF; font-size:1.8rem; font-weight:500;}
#mProWrap .mProSlick .mProBtn span {padding-left:60px ;font-size:2.1rem; font-weight:700;}
#mProWrap .mProSlick .mProBtn:hover {background:#2a9360}

#mProWrap .listcont {padding-top:1em; display:flex; flex-wrap:wrap; max-width: 420px;}
#mProWrap .listcont li {width:49%; margin:0 1% 1% 0; position:relative; margin-bottom:0.3em}
#mProWrap .listcont li:before {content:''; width:3px; height:3px; background:rgba(255,255,255,0.7); border-radius:3px; 
									position:absolute; left:0; top:0.6em}
#mProWrap .listcont li p {padding-left:10px; font-size:1.6rem}

#mProWrap .numcount {line-height:70px; width:230px; text-align:Center; background:#2a9360;
								position:absolute; right:-20px; top:0 }
#mProWrap .numcount span {font-size:1.4rem; font-weight:600; color:#FFF; opacity:.5}
#mProWrap .numcount span.now {opacity:1}

#mProWrap .mProSlick > div > div > ul.bg1 { background-image:url('/images/main/mproslick-bg1.png') }
#mProWrap .mProSlick > div > div > ul.bg2 { background-image:url('/images/main/mproslick-bg2.png') }
#mProWrap .mProSlick > div > div > ul.bg3 { background-image:url('/images/main/mproslick-bg3.png') }
#mProWrap .mProSlick > div > div > ul.bg4 { background-image:url('/images/main/mproslick-bg4.png') }
#mProWrap .mProSlick > div > div > ul.bg5 { background-image:url('/images/main/mproslick-bg5.png') }

@media all and (max-width:1599px){
	#mProWrap .mProSlick > div > div > ul li.imgCont img {width:90%; }
}
@media all and (max-width:1499px){
	#mProgram {background-size:60% auto}
}
@media all and (max-width:1280px){
	#mProWrap .mProSlick > div > div > ul { height:630px; background-size:auto 90% }
	#mProWrap .mProSlick > div > div > ul li.txtCont .t1 {padding-top:1.5em; }
	#mProWrap .mProSlick > div > div > ul li.txtCont .line {width:30px;  margin:40px 0} 	
	#mProWrap .mProSlick .mProBtn { bottom:calc(10% - 35px)}
	#mProWrap .mProSlick > div > div > ul li.imgCont {width:50%; position:absolute; right:5%; bottom:0}
	#mProWrap .mProSlick > div > div > ul li.imgCont img {width:100%; }

	#mProWrap .listcont li {width:100%; margin:0 0 1% 0;}
}
@media all and (max-width:976px){
	#mProWrap .mProSlick > div > div > ul {padding-top:2.5%; }
}
@media all and (max-width:768px){
	#mProWrap .mProSlick .mProBtn span {padding-left:40px }
	#mProWrap .mProSlick > div > div > ul { height:600px;}
	#mProWrap .mProSlick > div > div > ul li.imgCont {width:60%;}
	#mProWrap .mProSlick > div > div > ul li.txtCont h3 {font-size:4.4rem;}
#mProWrap .mProSlick > div > div > ul li.txtCont h3:before { font-size:7.0rem;  top:-0.7em;}
}
@media all and (max-width:680px){
	#mProWrap .mProSlick > div > div > ul {height:auto; padding-top:4%;}
	#mProWrap .mProSlick > div > div > ul li.txtCont {width:100%; padding-bottom:5%; padding-right:8%}	
	#mProWrap .mProSlick > div > div > ul li.txtCont .t1 br { display:none}
	#mProWrap .mProSlick .mProBtn {margin-top:2em; position:unset; display:inline-block; padding:0 2em; line-height:55px; border-radius:60px}
	#mProWrap .mProSlick > div > div > ul li.imgCont {width:100%;position:unset}
	#mProWrap .mProSlick > div > div > ul li.imgCont img {width:80%; margin:0 auto}
	#mProWrap .mProSlick > div > div > ul li.txtCont .line {margin:20px 0} 	

	#mProWrap .numcount {width:165px; line-height:55px;  right:-0px; }
}
@media all and (max-width:480px){
	#mProgram {background-size:80% auto}
	#mProWrap .mProSlick > div > div > ul li.txtCont h3 {font-size:4.0rem; line-height:1.4em}
	#mProWrap .mProSlick .mProBtn { padding:0.8em 1.5em; line-height:100%; }
		#mProWrap .mProSlick > div > div > ul li.txtCont h4 {display:none}

	#mProWrap .numcount {width:150px; line-height:40px; }
}







#mClinic {display:flex; overflow:hidden}
#mClinic a {width:33.333%}
#mClinic a .in-box {width:100%; height:34vw; display:flex; justify-content:center; align-items: center;
						background-position:center center; background-size:cover; overflow:hidden;
						position: relative; }
#mClinic a .in-box:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;    
								background-position: center center; background-size: cover; background-repeat: no-repeat;   
								z-index: 1; transition: transform 0.5s ease; transform: scale(1);}
#mClinic a .in-box dl {width:80%; margin:0 auto; text-align:center; color:#FFF;  position: relative;  z-index: 2; }
#mClinic a .in-box dl dt {font-size:6.0rem; font-weight:300 }
#mClinic a .in-box dl dd {padding:1.5em 0 4em; font-size:1.8rem; line-height:1.6em;}
#mClinic a .in-box dl .btn {display:inline-block; font-size:2.0rem; padding:0 3em; line-height:60px;
								border:1px solid #FFF; overflow:hidden;  border-radius:100px; 
								position:relative;  backdrop-filter: blur(5px); }
#mClinic a .in-box dl .btn span {position:relative; z-index:3;}
#mClinic a .in-box dl .btn:before {content:''; width:0; height:100%; background:#FFF; position:absolute; left:0; top:0;
										transition: width 0.3s; z-index:1}
#mClinic a .in-box.bg1:before {background-image:url('/images/main/mclinic-bg1.png')}
#mClinic a .in-box.bg2:before {background-image:url('/images/main/mclinic-bg2.png')}
#mClinic a .in-box.bg3:before {background-image:url('/images/main/mclinic-bg3.png')}

#mClinic a:hover .in-box::before { transform: scale(1.1); }
#mClinic a:hover .in-box dl .btn { color:#1a4e49 ; font-weight:600}
#mClinic a:hover .in-box dl .btn:before {width:100%;}

@media all and (max-width:1399px) {
	/*#mClinic a .in-box {height:70vh;} */
		#mClinic a .in-box dl dt {font-size:5.0rem}
		#mClinic a .in-box dl dd {padding:1em 0 3em}
}
@media all and (max-width:1280px) {
	#mClinic a .in-box dl dt {font-size:5.0rem}
	#mClinic a .in-box dl .btn {padding:0 2em; line-height:46px;}
}
@media all and (max-width:1250px) {
	#mClinic a .in-box dl dd br {display:none}
}
@media all and (max-width:1024px) {
	#mClinic a .in-box dl .btn {  font-size:1.8rem; line-height:40px; }
			#mClinic a .in-box dl dd {padding:1em 0 2em}
}
@media all and (max-width:976px) {
	#mClinic {flex-wrap:wrap;}
	#mClinic a {width:100%}
	#mClinic a .in-box {height:50vw;}
	#mClinic a .in-box dl dd br {display:block}

	#mClinic a .in-box.bg1:before {background-position:center bottom}
	#mClinic a .in-box.bg2:before {background-position:center bottom}
	#mClinic a .in-box.bg3:before {background-position:center top}
}
@media all and (max-width:768px) {
	#mClinic a .in-box {height:80vw;}
	#mClinic a .in-box.bg3:before {background-position:center 90%}
}
@media all and (max-width:480px) {
	#mClinic a .in-box { height:90vw }
	#mClinic a .in-box dl dt {font-size:4.0rem}
	#mClinic a .in-box dl dd {padding:1.0em 0 3em;}
	#mClinic a .in-box dl dd br {display:none}
	#mClinic a .in-box dl .btn { line-height:10vw; }
}







#mDoctor {position:relative; overflow:hidden}

#mDoctor #mTitle {position:absolute; left:50%; transform:translateX(-50%); top:100px; z-index:3}
#mDoctor .mDoctorSlick li {height:100vh; background-position:center bottom; background-size:100% auto;
								background-repeat:no-repeat;}
#mDoctor .mDoctorSlick li .in-box { width:100%; height:100%; text-align:center; position:relative; z-index:3; color:#FFF;
										padding-bottom:20%; display:flex; justify-content:center; align-items: end;
										opacity: 0; transition: opacity 0.3s ease, background 0.3s ease;}
#mDoctor .mDoctorSlick li a {position:relative}
#mDoctor .mDoctorSlick li a:before {content:''; width:100%; height:100%; background:rgba(0,0,0,0.1); 
											position:absolute; left:0; top:0; z-index:1}
#mDoctor .mDoctorSlick li a dl dd {font-size:1.8rem; font-weight:600}
#mDoctor .mDoctorSlick li a dl dt {padding:0.5em 0 2em; font-size:2.8rem; }
#mDoctor .mDoctorSlick li a dl .btn {display:inline-block; font-size:1.3rem; font-weight:600; border-bottom:2px solid #FFF;
											font-family:'Montserrat'; line-height:1.6em;}

#mDoctor .mDoctorSlick li a:hover .in-box { opacity: 1; 
											background: linear-gradient(to bottom, rgba(27, 90, 84, 0) 50%, rgba(27, 90, 84, 1) 90%); }

#mDoctor .mDoctorSlick li.bg1 {background-image:url('/images/main/mdoctor-bg1.png');  background-color:#e8e6e6}
#mDoctor .mDoctorSlick li.bg2 {background-image:url('/images/main/mdoctor-bg2_250227.png'); background-color:#e2dfdf}
#mDoctor .mDoctorSlick li.bg3 {background-image:url('/images/main/mdoctor-bg3.png'); background-color:#e5e4e2}
#mDoctor .mDoctorSlick li.bg4 {background-image:url('/images/main/mdoctor-bg4_250401.png?v=1'); background-color:#e7e5e4}
#mDoctor .mDoctorSlick li.bg5 {background-image:url('/images/main/mdoctor-bg5.png'); background-color:#e3e1e1}

@media all and (max-width:1399px){
	#mDoctor .mDoctorSlick li {height:65vw; }
	#mDoctor .mDoctorSlick li.slick-current a .in-box {opacity:1; 
										background: linear-gradient(to bottom, rgba(27, 90, 84, 0) 50%, rgba(27, 90, 84, 1) 90%);}
}
@media all and (max-width:1024px){
	#mDoctor #mTitle {top:80px}
	#mDoctor .mDoctorSlick li {height:90vw; }
}
@media all and (max-width:880px){
	#mDoctor #mTitle {top:70px}
	#mDoctor .mDoctorSlick li {height:95vw; }
}
@media all and (max-width:768px){
	#mDoctor .mDoctorSlick li {height:115vw; }
}
@media all and (max-width:640px){
	#mDoctor .mDoctorSlick li {height:130vw; }
}
@media all and (max-width:580px){
	#mDoctor .mDoctorSlick li {height:135vw; }
}
@media all and (max-width:480px){
	#mDoctor #mTitle {top:20vw}
	#mDoctor .mDoctorSlick li {height:145vw; }
	#mDoctor .mDoctorSlick li a dl dd {font-size:1.6rem;}
	#mDoctor .mDoctorSlick li a dl dt {padding:0.3em 0 1em; font-size:2.4rem; }
	#mDoctor .mDoctorSlick li a dl .btn { font-size:1.0rem; }
}






#mGuide {background:url('/images/main/mguide-bg.png')no-repeat left top; background-size:auto 100%; background-attachment: fixed;}
#mGuide .inner {display:flex; flex-wrap:wrap}
#mGuide #titWrap {width:47.15%;  position:sticky; top:0; max-height:750px;}
#mGuide #titWrap #mTitle {text-align:left}
#mGuide #titWrap #mTitle h3 {font-size:5.0rem;}
#mGuide #titWrap #mTitle h3 br {display:block;}
#mGuide #contWrap {width:52.85%}
#mGuide #contWrap ul {display:flex; flex-wrap:wrap; gap:80px 30px}
#mGuide #contWrap ul li {width:calc(50% - 15px);}
#mGuide #contWrap ul li:nth-child(even) {transform:translateY(50%); }
#mGuide #contWrap ul li a { padding:30px;  height:370px;  background:#f4f4f2; display:block; width:100%;  position:relative}
#mGuide #contWrap ul li a #icon { margin-left:auto; width:80px; height:80px; border-radius:100%; background:#FFF; overflow:hidden}
#mGuide #contWrap ul li a #icon .off { opacity: 1;}
#mGuide #contWrap ul li a #icon .on { opacity: 0;}
#mGuide #contWrap ul li a #icon img {position: absolute;  transition: opacity 0.3s ease-in-out;}
#mGuide #contWrap ul li a dl {position:absolute; left:30px; bottom:30px; color:#222}
#mGuide #contWrap ul li a dl dt {font-size:2.8rem; font-weight:700}
#mGuide #contWrap ul li a dl dd {padding-top:1em; font-size:1.8rem; line-height:1.6em; opacity:.5}

#mGuide #contWrap ul li a:hover {background:#1a4e49; }
#mGuide #contWrap ul li a:hover #icon .off { opacity: 0;}
#mGuide #contWrap ul li a:hover #icon .on { opacity: 1;}
#mGuide #contWrap ul li a:hover dl {color:#FFF}


@media all and (max-width:1599px){
	#mGuide .inner {margin-right:100px}
	#mGuide #titWrap {width:47.15%;}
	#mGuide #contWrap {width:52.85%;}
}
@media all and (max-width:1499px){
	#mGuide .inner {width:86%}
}
@media all and (max-width:1399px){
	#mGuide #contWrap ul { gap:50px 20px}
	#mGuide #contWrap ul li {width:calc(50% - 10px);}
	#mGuide #contWrap ul li a { height:350px;  }
	#mGuide #contWrap ul li a dl { left:20px;}
}
@media all and (max-width:1180px){
	#mGuide { background-size:auto 100%; background-attachment: unset;  overflow:hidden}
	#mGuide #titWrap {width:100%;  position:unset;  max-height:100% }  
	#mGuide #titWrap #mTitle {text-align:Center}
	#mGuide #contWrap {width:100%; padding-bottom:150px}
	#mGuide #contWrap ul { gap:20px; justify-content: flex-end}
	#mGuide #contWrap ul li a { padding:30px;  height:auto; }
	#mGuide #contWrap ul li a dl {padding-top:50px; position:unset}
	#mGuide #contWrap ul li:nth-child(even) {transform:translateY(0); }
	#mGuide #contWrap ul li:nth-child(4) {display:none}
}
@media all and (max-width:1024px){
	#mGuide .inner {margin-right:60px}
	#mGuide #contWrap { padding-bottom:100px}
	#mGuide #contWrap ul li a #icon { width:70px; height:70px; }
	#mGuide #contWrap ul li a #icon img {width:70px }
}
@media all and (max-width:768px){
	#mGuide #titWrap #mTitle h3 {font-size:4.5rem}
	#mGuide .inner {width:80%; margin:0 auto}
	#mGuide #contWrap ul { gap:10px}
	#mGuide #contWrap ul li {width:calc(50% - 5px);}
	#mGuide #contWrap ul li a #icon { width:70px; height:70px; }
	#mGuide #contWrap ul li a #icon img {width:70px }
	#mGuide #contWrap ul li a dl dd br {display:none}
}
@media all and (max-width:520px){
	#mGuide #titWrap #mTitle h3 {font-size:4.5rem}
	#mGuide #contWrap ul { gap:10px}
	#mGuide #contWrap ul li a #icon {margin:0 auto}
	#mGuide #contWrap ul li a dl {padding-top:1em; text-align:Center; }
	#mGuide #contWrap ul li a dl dt { font-size:2.6rem}
	#mGuide #contWrap ul li a dl dd {display:none}
}
@media all and (max-width:480px){
	#mGuide #contWrap { padding-bottom:20vw}
	#mGuide #titWrap #mTitle h3 {font-size:3.6rem}
	#mGuide #contWrap ul li a {padding:20px}
	#mGuide #contWrap ul li a #icon { width:14vw; height:14vw; }
	#mGuide #contWrap ul li a #icon img {width:14vw }
	#mGuide #contWrap ul li a dl dt {font-size:2.2rem;} 
}











#mYoutube {background:url('/images/main/myoutube-bg.png')no-repeat center center; background-size:cover }
#mYoutube .inner {display:flex; flex-wrap:wrap}
#mYoutube #titWrap {width:26.42%}
#mYoutube #titWrap #mTitle {text-align:left}
#mYoutube #titWrap #mTitle h3 {font-size:5.0rem;}
#mYoutube #titWrap #mTitle h3 br {display:block;}
#mYoutube #titWrap .btn {width:200px; border-radius:60px; background:#1a4e49; color:#FFF; line-height:60px;
								font-size:1.7rem; display:flex; align-items: center; justify-content:center; }
#mYoutube #titWrap .btn i {font-size:2.6rem; padding-right:10px}
#mYoutube #titWrap .btn:hover {background:#bd2222; }

#mYoutube #contWrap {width:calc(100% - 26.42%); display:flex; flex-wrap:wrap; position:relative}
#mYoutube #contWrap .mainInterview {width:764px; }
#mYoutube #contWrap .mainInterview .v-con {height:430px}
#mYoutube #contWrap .subInterview-wrap {width: calc(100% - 764px); padding-left:25px }
#mYoutube #contWrap .subInterview { max-height: 100%;  overflow: hidden; }
#mYoutube #contWrap .subInterview li { cursor: pointer;}
#mYoutube #contWrap .subInterview li + li {margin-top:10px}
#mYoutube #contWrap .subInterview li img {width: 100%;}

#mYoutube #contWrap  .prev,
#mYoutube #contWrap  .next {width:50px; position:absolute; bottom:-50px; z-index:10; border-radius:100%; overflow:hidden}
#mYoutube #contWrap  .prev img,
#mYoutube #contWrap  .next img {width:100%}
#mYoutube #contWrap  .prev {left:calc(100% - 104px)}
#mYoutube #contWrap  .next {right:0}


@media all and (max-width:1399px){
	#mYoutube .inner {width:86%; margin:0 auto; align-items: center;}
	#mYoutube #contWrap .mainInterview {width:74% }
	#mYoutube #contWrap .mainInterview .v-con {width:100%; height:26.5vw}
	#mYoutube #contWrap .subInterview-wrap {width: 26%}
}
@media all and (max-width:1024px){	
	#mYoutube {background-position:42% center}
	#mYoutube #titWrap {width:100%}
	#mYoutube #titWrap #mTitle {text-align:center; padding-bottom:40px}
	#mYoutube #titWrap #mTitle h3 br {display:none}
	#mYoutube #titWrap #mTitle .t1 br {display:none}
	#mYoutube #titWrap .btn {margin:0 auto 60px;}
	#mYoutube #contWrap {width:100%}
	#mYoutube #contWrap .mainInterview {width:100% }	
	#mYoutube #contWrap .mainInterview .v-con {width:100%; height:48.3vw}
	#mYoutube #contWrap .subInterview-wrap {width: 100%; padding-left:0}	
	#mYoutube #contWrap .subInterview li {margin:5px;}
	#mYoutube #contWrap  .prev,
	#mYoutube #contWrap  .next {  background:#177b4b; bottom:-70px; }
	#mYoutube #contWrap  .prev {left:unset; right:calc(50% + 2px); }
	#mYoutube #contWrap  .next {right:unset; left:calc(50% + 2px); }


}
@media all and (max-width:768px){
	#mYoutube {background-image:url('/images/main/myoutube-bg-mo.png'); background-position:center center}
	#mYoutube .inner {width:80%}
	#mYoutube #titWrap #mTitle h3 {font-size:4.5rem}
	#mYoutube #titWrap .btn {width:180px;  line-height:50px;}
}
@media all and (max-width:520px){
	#mYoutube #titWrap #mTitle h3 {font-size:4.5rem}
}
@media all and (max-width:480px){
	#mYoutube #titWrap #mTitle h3 {font-size:3.6rem}
	#mYoutube #contWrap  .prev,
	#mYoutube #contWrap  .next {width:9vw;  bottom:-12vw; }
}










#mMap {position:relative}
#mMap:before {content:''; width:100%; height:50%; background:#292f2f; position:absolute; left:0; bottom:0}
#mMap .m-inner {border:15px solid #f2f4f3; position:relative}
#mMap .root_daum_roughmap .wrap_map { height: 550px !important }
.root_daum_roughmap .wrap_controllers {display:none}

#mMap .mBtn { width:90%; max-width:580px; display:flex; position:absolute; right:0; bottom:0; z-index:99}
#mMap .mBtn a {width:50%;  padding:0 5%; display:flex; align-items: center; justify-content:space-between; line-height:80px;}
#mMap .mBtn a p {padding-left:35px; font-size:1.8rem; font-weight:600} 
#mMap .mBtn a i {font-size:1.6rem; } 
#mMap .mBtn .bg1 {background:#f2da00 url('/images/main/mmap-icon1.png') no-repeat 10% center; color:#0079f7}
#mMap .mBtn .bg2 {background:#03c75a url('/images/main/mmap-icon2.png') no-repeat 10% center; color:#FFF}

#mMap .mloca {width:32%; position:absolute; right:1%; top:3%; z-index:25}
#mMap .mloca img {width:100%}
.mloca-mo {display:none; ;}
.mloca-mo img {width:100%}


@media all and (max-width:1024px) {	
	#mMap .root_daum_roughmap .wrap_map { height: 480px !important }
	#mMap .mBtn { right:0; bottom:-45px; }
	#mMap .mBtn a { line-height:70px;}
}
@media all and (max-width:976px) {	
	#mMap .mloca {display:none}
	.mloca-mo {display:block;} 

	#mMap .root_daum_roughmap .wrap_map { height: 400px !important }
	#mMap .m-inner {border:10px solid #f2f4f3;}
	#mMap .mBtn {width:100%; max-width:100%; position:unset; }
}
@media all and (max-width:768px) {	
	#mMap .root_daum_roughmap .wrap_map { height: 400px !important }
	#mMap .m-inner {border:10px solid #f2f4f3;}
	#mMap .mBtn {width:100%; max-width:100%; position:unset; }
}
@media all and (max-width:580px) {	
	#mMap .root_daum_roughmap .wrap_map { height: 75vw !important }
	#mMap .mBtn a {padding:0 3%;  line-height:60px}
	#mMap .mBtn .bg1,
	#mMap .mBtn .bg2 { background-position:5% center; background-size:auto 50% }
	#mMap .mBtn a p {padding-left:28px;}
}
@media all and (max-width:480px) {	
	#mMap .mBtn {flex-wrap:wrap}
	#mMap .mBtn a {width:100%; padding:0 5%}
	#mMap .mBtn .bg1,
	#mMap .mBtn .bg2 { background-position:5% center; background-size:auto 50% }
}




#mDoctor1{display: flex; position: relative; align-items: stretch;}
#mDoctor1:after{content: ''; position: absolute; right: 100px; bottom: 0;; z-index: -1; width: 381px; height: 418px; background: url('/images/main/mdoctor1-sb.png')no-repeat right bottom;}
#mDoctor1 .contWrap{width: 30%; flex:0 0 auto;}
#mDoctor1 .contWrap li{height: 100%;}
#mDoctor1 .contWrap .img{ height: 100%;}
#mDoctor1 .contWrap .img img{width: 100%; height: 100%; object-fit: cover;}
#mDoctor1 .txtWrap{padding: 6%;}
#mDoctor1 .txtWrap #mTitle{}
#mDoctor1 .txtWrap #mTitle h3{}
#mDoctor1 .txtWrap #mTitle h3 br{display: block;}
#mDoctor1 .txtWrap dl dt{font-weight: 300; font-size: 4.7rem; color: #333;}
#mDoctor1 .txtWrap dl dd{font-weight: 600; padding-bottom: 10px; font-size: 1.8rem;}
#mDoctor1 .txtWrap .btn{display: inline-block; margin-top: 10%; padding: 0.8em 1.5em; border-radius: 50px; background-color: #177b4b; color: #fff; font-weight: 700; font-size: 2.0rem; transition: all .3s;}
#mDoctor1 .txtWrap .btn:hover{background-color: #195c56;}
@media all and (max-width:976px) {	
    #mDoctor1{flex-direction: column;}
    #mDoctor1 .contWrap{width: 100%; height: 510px}
    #mDoctor1 .contWrap .img img{object-fit: none;}
    #mDoctor1:after{background-size: 40% auto;}
    #mDoctor1 .txtWrap{text-align: center;}
    #mDoctor1 .txtWrap #mTitle{text-align: center !important; }
}
#mDoctor2{display: flex; flex-direction: row-reverse; justify-content: space-between; position: relative; align-items: stretch;}
#mDoctor2 .contWrap{width: 30%; flex:0 0 auto;}
#mDoctor2 .contWrap li{height: 100%;}
#mDoctor2 .contWrap .img{ height: 100%;}
#mDoctor2 .contWrap .img img{width: 100%; height: 100%; object-fit: cover;}
#mDoctor2 .txtWrap{padding: 6%; width: 70%; position: relative;}
#mDoctor2 .txtWrap:after{content: ''; position: absolute; right: 100px; bottom: 0;; z-index: -1; width: 381px; height: 418px; background: url('/images/main/mdoctor1-sb.png')no-repeat right bottom;}
#mDoctor2 .txtWrap #mTitle{}
#mDoctor2 .txtWrap #mTitle h3{}
#mDoctor2 .txtWrap #mTitle h3 br{display: block;}
#mDoctor2 .txtWrap dl dt{font-weight: 300; font-size: 4.7rem; color: #333;}
#mDoctor2 .txtWrap dl dd{font-weight: 600; padding-bottom: 10px; font-size: 1.8rem;}
#mDoctor2 .txtWrap .btn{display: inline-block; margin-top: 10%; padding: 0.8em 1.5em; border-radius: 50px; background-color: #177b4b; color: #fff; font-weight: 700; font-size: 2.0rem; transition: all .3s;}
#mDoctor2 .txtWrap .btn:hover{background-color: #195c56;}
@media all and (max-width:976px) {	
    #mDoctor2{flex-direction: column;}
    #mDoctor2 .contWrap{width: 100%; height: 510px}
    #mDoctor2 .contWrap .img img{object-fit: none;}
    #mDoctor2 .txtWrap:after{background-size: 40% auto;}
    #mDoctor2 .txtWrap{text-align: center; width: 100%;}
    #mDoctor2 .txtWrap #mTitle{text-align: center !important; }
}